{ ... }: {
  config.modules = {
    application = {
      gnupg.enable = true;
      zathura.enable = true;
      foot.enable = true;
    };
    audio.cmus.enable = true;
    cli = {
      direnv.enable = true;
      ghq.enable = true;
      git.enable = true;
      neovim.enable = true;
      starship.enable = true;
      utils.enable = true;
      vifm.enable = true;
      zsh.enable = true;
    };
    video = {
      kdenlive.enable = true;
      mpv.enable = true;
    };
    web.firefox.enable = true;
    web.qutebrowser.enable = true;
    web.webcord.enable = true;
    gaming.lutris.enable = true;
    desktop.sway = {
      enable = true;
      wallpapers.lockscreen = "${./files/lockscreen.png}";
      kanshi = true;
      waybar = {
        laptop = true;
        gpuThermal.enable = false;
        cpuThermal = {
          hwmonPathAbs = "/sys/devices/platform/coretemp.0/hwmon/";
          inputFilename = "temp1_input";
        };
      };
    };
  };
}
